/**************************** Ruling Colors ***************************/
/** Used in complex modules and modules that have 'light' text on 'dark' background**/
.box1Background					{background-color:#97bbfe; color:#012466;}
.box1Color						{color:#012466;}
.box1Color:HOVER				{color:#ffffff;}

.box1Background_LightVersion	{background-color:#ecf1fe; color:#012466;}
.box1Color_LightVersion			{color:#012466;}
.box1Color_LightVersion:hover	{color:#ff770c;}


/** Used in titles and captions**/
.titlesColor					{color:#ff770c; text-decoration:none;}
.titlesColor:hover				{color:#163478;}
.pageTitleColor					{color:#ff770c;}
.pageTitleColor:hover			{color:#163478;}


/**************************** Main Elements ***************************/
BODY			{font-family:arial, helvetica, sans-serif; font-weight:normal; color:#000000; font-size:80%; padding:0px; margin:0px;}
BODY *			{-moz-box-sizing:border-box; box-sizing:border-box;}

TABLE			{}
TD				{font-size:80%;}
HR				{border:0px; border-top:#a8a8a8 1px solid; height:1px; width:100%; background-color:transparent;}
FORM			{display:inline;}
INPUT			{font-size:12px; font-weight:normal; font-family:Arial;}
INPUT.input		{border:#1b2b4e 1px solid;}
TEXTAREA		{border:#1b2b4e 1px solid;}
SELECT			{font-size:10px; font-weight:normal; font-family:Arial;}
A				{text-decoration:none; color:#ff770c;}
A:hover			{text-decoration:underline; color:#163478;}
INPUT.button	{color:#01246b; border:#ff6d01 1px solid; font-family:arial, helvetica, sans-serif; font-size:11px; font-weight:bold; background-color:#ffda77; height:18px; text-align:center; padding-bottom:2px; cursor:pointer; background-image:url('../stripButton.gif'); background-repeat:repeat-x; background-position:top;}
UL				{}
UL LI			{list-style:circle url('../ListIconLevel1.gif');}
.red			{color:red;}

/* Body */
TABLE.body			{margin-top:20px; margin-bottom:28px; width:100%; padding-right:35px; padding-left:30px;}
TABLE.bodyItem		{}
TABLE.bodyList		{}

/** Bread Crumbs **/
TD.navigationTabContainer	{padding-bottom:10px;}
TD.navigationTab			{color:#041d55; font-weight:normal; font-size:11px;}
A.navigationTab				{color:#041d55; text-decoration:none;}
A.navigationTab:hover		{color:#ff770c; text-decoration:none;}


/** Page Title & Description **/
TD.PageTitle				{}
DIV.PageTitle				{font-weight:bold; font-size:140%; margin-bottom:10px; color:#ff770c;}
TD.PageCategoryTitle		{}
DIV.PageCategoryTitle		{}
H1.PageTitle				{font-size:100%;}
H1.PageCategoryTitle		{ color:#ff770c;}
TD.description				{font-size:80%; padding-bottom:15px;}

/** Copyright **/
TD.Copyright			{font-weight:bold; font-size:75%; color:#ffffff;}
A.Copyright				{font-weight:bold; text-decoration:none; color:#ff770c;}
A.Copyright:hover		{font-weight:bold; text-decoration:none; color:#163478;}

/** Site Message **/
DIV.SiteMessageContainer	{border-bottom:solid 1px gray; text-align:center; padding:5px;}


/************************** Pop-up windows ******************************************/
BODY.Popup			{}

/** Talkbacks **/
INPUT.Response		{width:220px;}
TEXTAREA.Response	{width:220px; height:200px;}

/** Tell a Friend **/
INPUT.Friend		{width:220px;}
TEXTAREA.Friend		{width:220px; height:200px;}

